<html>
<head>
   <meta http-equiv="Content-Type"  content="text/html; charset=utf-8">
   <title>histwiki/b10bdcf8-49b9-470e-94a0-e97ed8988e4e.html</title>
   <link rel="stylesheet" type="text/css" href="../calor.css" />

<script>
  $(function () {
      $(document).tooltip();
  });

  function changeClass(myname, onoff) {
     var frames = myname.split(" ");
     var s;
     for (s of frames) {
        var toto = document.getElementsByClassName(s);
        for (i = 0; i < toto.length; ++i) {
           if (onoff) {
              toto[i].className = toto[i].className.replace('LO', 'HI') ;
           } else {
              toto[i].className = toto[i].className.replace('HI', 'LO') ;
           }
        }
     }
   }
</script>
</head>
<body>
<p>
Forêt de guerre 

<p>
Une forêt de guerre est une forêt restaurée ou recréée en France sur une ancienne forêt, ou sur des champs ou un village détruit par la Première Guerre mondiale, essentiellement sur la zone rouge. 

<p>
Les forêts de guerre sont principalement situées dans le département de la Meuse et moindrement dans le Pas-de-Calais (Forêt de Vimy) et la Somme. 

<p>
Ces zones ont après la guerre été préemptées par l' État avec dédommagement des propriétaires ou de leurs ayants droit. 

<p>
Première Guerre mondiale 

<p>
Première Guerre mondiale 

<p>
Forêt de guerre 

<p>
Une forêt de guerre est une forêt restaurée ou recréée en France sur une ancienne forêt, ou sur des champs ou un village détruit par la Première Guerre mondiale, essentiellement sur la zone rouge. 

<p>
Les forêts de guerre sont principalement situées dans le département de la Meuse et moindrement dans le Pas-de-Calais (Forêt de Vimy) et la Somme. 

<p>
Ces zones ont après la guerre été préemptées par l' État avec dédommagement des propriétaires ou de leurs ayants droit. 

<p>
L' expression désigne plutôt les forêts publiques domaniales mais des forêts communales ou privées ont également été concernées. 

<p>
Plus largement, la notion de forêt de guerre évoque aussi 
<span class="LO p257 Request-Speaker " onMouseOver="changeClass('p257', true)" onMouseOut="changeClass('p257', false)">&nbsp;<span class="subb">Request-Speaker:257</span>&nbsp;le</span>
<span class="LO p257 Request-Speaker " onMouseOver="changeClass('p257', true)" onMouseOut="changeClass('p257', false)">bois</span>
<span class="LO p257 Request-Speaker " onMouseOver="changeClass('p257', true)" onMouseOut="changeClass('p257', false)">déprécié</span>qui en a été tiré durant la période de restauration 1918 - 1930, et 
<span class="LO p236 Locating-Sought_entity " onMouseOver="changeClass('p236', true)" onMouseOut="changeClass('p236', false)">&nbsp;<span class="subb">Locating-Sought_entity:236</span>&nbsp;le</span>
<span class="LO p236 Locating-Sought_entity " onMouseOver="changeClass('p236', true)" onMouseOut="changeClass('p236', false)">bois</span>
<span class="LO p236 Locating-Sought_entity " onMouseOver="changeClass('p236', true)" onMouseOut="changeClass('p236', false)">mitraillé</span>
<span class="LO p236 Locating-Sought_entity " onMouseOver="changeClass('p236', true)" onMouseOut="changeClass('p236', false)">&nbsp;<span class="subb">Locating-Sought_entity:236</span>&nbsp;qu'</span>
<span class="LO p236 Locating-Perceiver " onMouseOver="changeClass('p236', true)" onMouseOut="changeClass('p236', false)">&nbsp;<span class="subb">Locating-Perceiver:236</span>&nbsp;on</span>
<span class="LO p236 Locating-Sought_entity " onMouseOver="changeClass('p236', true)" onMouseOut="changeClass('p236', false)">&nbsp;<span class="subb">Locating-Sought_entity:236</span>&nbsp;y</span>
<span class="LO p236 Locating-TARGET LU" onMouseOver="changeClass('p236', true)" onMouseOut="changeClass('p236', false)">trouve</span><a id="p236"></a><span class="LO p236 Locating-TARGET" onMouseOver="changeClass('p236', true)" onMouseOut="changeClass('p236', false)"> <sub>Locating:236</sub> </span>encore, ou qu' 
<span class="LO p242 Locating-Perceiver " onMouseOver="changeClass('p242', true)" onMouseOut="changeClass('p242', false)">&nbsp;<span class="subb">Locating-Perceiver:242</span>&nbsp;on</span>
<span class="LO p242 Locating-TARGET LU" onMouseOver="changeClass('p242', true)" onMouseOut="changeClass('p242', false)">trouve</span><a id="p242"></a><span class="LO p242 Locating-TARGET" onMouseOver="changeClass('p242', true)" onMouseOut="changeClass('p242', false)"> <sub>Locating:242</sub> </span>
<span class="LO p242 Locating-Ground " onMouseOver="changeClass('p242', true)" onMouseOut="changeClass('p242', false)">&nbsp;<span class="subb">Locating-Ground:242</span>&nbsp;dans</span>
<span class="LO p242 Locating-Ground " onMouseOver="changeClass('p242', true)" onMouseOut="changeClass('p242', false)">d'</span>
<span class="LO p242 Locating-Ground " onMouseOver="changeClass('p242', true)" onMouseOut="changeClass('p242', false)">autres</span>
<span class="LO p242 Locating-Ground " onMouseOver="changeClass('p242', true)" onMouseOut="changeClass('p242', false)">forêts</span>(de l' ancienne " zone jaune ") qui 
<span class="LO p257 Request-TARGET LU" onMouseOver="changeClass('p257', true)" onMouseOut="changeClass('p257', false)">exige</span><a id="p257"></a><span class="LO p257 Request-TARGET" onMouseOver="changeClass('p257', true)" onMouseOut="changeClass('p257', false)"> <sub>Request:257</sub> </span>
<span class="LO p257 Request-Message " onMouseOver="changeClass('p257', true)" onMouseOut="changeClass('p257', false)">&nbsp;<span class="subb">Request-Message:257</span>&nbsp;des</span>
<span class="LO p257 Request-Message " onMouseOver="changeClass('p257', true)" onMouseOut="changeClass('p257', false)">précautions</span>
<span class="LO p257 Request-Message " onMouseOver="changeClass('p257', true)" onMouseOut="changeClass('p257', false)">d'</span>
<span class="LO p257 Request-Message " onMouseOver="changeClass('p257', true)" onMouseOut="changeClass('p257', false)">exploitation</span>
<span class="LO p257 Request-Message " onMouseOver="changeClass('p257', true)" onMouseOut="changeClass('p257', false)">et</span>
<span class="LO p257 Request-Message " onMouseOver="changeClass('p257', true)" onMouseOut="changeClass('p257', false)">un</span>
<span class="LO p257 Request-Message " onMouseOver="changeClass('p257', true)" onMouseOut="changeClass('p257', false)">matériel</span>
<span class="LO p257 Request-Message " onMouseOver="changeClass('p257', true)" onMouseOut="changeClass('p257', false)">de</span>
<span class="LO p257 Request-Message " onMouseOver="changeClass('p257', true)" onMouseOut="changeClass('p257', false)">scierie</span>
<span class="LO p257 Request-Message " onMouseOver="changeClass('p257', true)" onMouseOut="changeClass('p257', false)">adaptés</span>. 

<p>

<span class="LO p272 p282 C2_Inclusion-Total_Origin-Entity " onMouseOver="changeClass('p272 p282', true)" onMouseOut="changeClass('p272 p282', false)">&nbsp;<span class="subb">Origin-Entity:272|Inclusion-Total:282</span>&nbsp;Les</span>
<span class="LO p272 p282 C2_Inclusion-Total_Origin-Entity " onMouseOver="changeClass('p272 p282', true)" onMouseOut="changeClass('p272 p282', false)">bois</span>
<span class="LO p272 p282 C2_Inclusion-Total_Origin-Entity " onMouseOver="changeClass('p272 p282', true)" onMouseOut="changeClass('p272 p282', false)">mitraillés</span>
<span class="LO p272 Origin-TARGET LU" onMouseOver="changeClass('p272', true)" onMouseOut="changeClass('p272', false)">provenant</span><a id="p272"></a><span class="LO p272 Origin-TARGET" onMouseOver="changeClass('p272', true)" onMouseOut="changeClass('p272', false)"> <sub>Origin:272</sub> </span>
<span class="LO p272 Origin-Origin " onMouseOver="changeClass('p272', true)" onMouseOut="changeClass('p272', false)">&nbsp;<span class="subb">Origin-Origin:272</span>&nbsp;de</span>
<span class="LO p272 Origin-Origin " onMouseOver="changeClass('p272', true)" onMouseOut="changeClass('p272', false)">certaines</span>
<span class="LO p272 Origin-Origin " onMouseOver="changeClass('p272', true)" onMouseOut="changeClass('p272', false)">de</span>
<span class="LO p272 Origin-Origin " onMouseOver="changeClass('p272', true)" onMouseOut="changeClass('p272', false)">ces</span>
<span class="LO p272 Origin-Origin " onMouseOver="changeClass('p272', true)" onMouseOut="changeClass('p272', false)">forêts</span>sont dépréciés car pouvant 
<span class="LO p282 Inclusion-TARGET LU" onMouseOver="changeClass('p282', true)" onMouseOut="changeClass('p282', false)">contenir</span><a id="p282"></a><span class="LO p282 Inclusion-TARGET" onMouseOver="changeClass('p282', true)" onMouseOut="changeClass('p282', false)"> <sub>Inclusion:282</sub> </span>
<span class="LO p282 Inclusion-Part " onMouseOver="changeClass('p282', true)" onMouseOut="changeClass('p282', false)">&nbsp;<span class="subb">Inclusion-Part:282</span>&nbsp;des</span>
<span class="LO p282 Inclusion-Part " onMouseOver="changeClass('p282', true)" onMouseOut="changeClass('p282', false)">objets</span>
<span class="LO p282 Inclusion-Part " onMouseOver="changeClass('p282', true)" onMouseOut="changeClass('p282', false)">métalliques</span>gênants ou dangereux pour les scieries, qui 
<span class="LO p296 Using-Agent " onMouseOver="changeClass('p296', true)" onMouseOut="changeClass('p296', false)">&nbsp;<span class="subb">Using-Agent:296</span>&nbsp;pour</span>
<span class="LO p296 Using-Agent " onMouseOver="changeClass('p296', true)" onMouseOut="changeClass('p296', false)">certaines</span>
<span class="LO p296 Using-TARGET LU" onMouseOver="changeClass('p296', true)" onMouseOut="changeClass('p296', false)">utilisent</span><a id="p296"></a><span class="LO p296 Using-TARGET" onMouseOver="changeClass('p296', true)" onMouseOut="changeClass('p296', false)"> <sub>Using:296</sub> </span>alors 
<span class="LO p296 Using-Instrument " onMouseOver="changeClass('p296', true)" onMouseOut="changeClass('p296', false)">&nbsp;<span class="subb">Using-Instrument:296</span>&nbsp;des</span>
<span class="LO p296 Using-Instrument " onMouseOver="changeClass('p296', true)" onMouseOut="changeClass('p296', false)">détecteurs</span>
<span class="LO p296 Using-Instrument " onMouseOver="changeClass('p296', true)" onMouseOut="changeClass('p296', false)">de</span>
<span class="LO p296 Using-Instrument " onMouseOver="changeClass('p296', true)" onMouseOut="changeClass('p296', false)">métaux</span>. 

<p>

<span class="LO p308 Inclusion-Total " onMouseOver="changeClass('p308', true)" onMouseOut="changeClass('p308', false)">&nbsp;<span class="subb">Inclusion-Total:308</span>&nbsp;Le</span>
<span class="LO p308 Inclusion-Total " onMouseOver="changeClass('p308', true)" onMouseOut="changeClass('p308', false)">bois</span>pourrait aussi parfois 
<span class="LO p308 Inclusion-TARGET LU" onMouseOver="changeClass('p308', true)" onMouseOut="changeClass('p308', false)">contenir</span><a id="p308"></a><span class="LO p308 Inclusion-TARGET" onMouseOver="changeClass('p308', true)" onMouseOut="changeClass('p308', false)"> <sub>Inclusion:308</sub> </span>
<span class="LO p308 Inclusion-Part " onMouseOver="changeClass('p308', true)" onMouseOut="changeClass('p308', false)">&nbsp;<span class="subb">Inclusion-Part:308</span>&nbsp;certains</span>
<span class="LO p308 Inclusion-Part " onMouseOver="changeClass('p308', true)" onMouseOut="changeClass('p308', false)">polluants</span>
<span class="LO p308 Inclusion-Part " onMouseOver="changeClass('p308', true)" onMouseOut="changeClass('p308', false)">liés</span>
<span class="LO p308 Inclusion-Part " onMouseOver="changeClass('p308', true)" onMouseOut="changeClass('p308', false)">aux</span>
<span class="LO p308 Inclusion-Part " onMouseOver="changeClass('p308', true)" onMouseOut="changeClass('p308', false)">séquelles</span>
<span class="LO p308 Inclusion-Part " onMouseOver="changeClass('p308', true)" onMouseOut="changeClass('p308', false)">de</span>
<span class="LO p308 Inclusion-Part " onMouseOver="changeClass('p308', true)" onMouseOut="changeClass('p308', false)">guerre</span>. 

<p>
Forêts modifiées par les guerres 

<p>
Conservation de la topographie de guerre de la fin 1918 et, feuillus et résineux de la forêt reconstituée de la zone rouge de Meuse 

<p>
Tranchées allemandes conservées au Mémorial canadien de Vimy 

<p>
Risques encore présents dans un massif comme celui de Vimy 

<p>
Quatre-vingt dix ans après la guerre, l' humus se restaure et les champignons sont nombreux, ici près d' un ancien dépôt de munitions. 

<p>
S' ils peuvent dégrader certains restes toxiques d' explosifs, ils peuvent également bioaccumuler des métaux toxiques non dégradables (plomb, mercure, cadmium, etc.) 

<p>
Plantation de pins à Vimy : un problème de régénération et de conservation de cette forêt vieillissante 

<p>

<span class="LO p436 Using-TARGET LU" onMouseOver="changeClass('p436', true)" onMouseOut="changeClass('p436', false)">Usage</span><a id="p436"></a><span class="LO p436 Using-TARGET" onMouseOver="changeClass('p436', true)" onMouseOut="changeClass('p436', false)"> <sub>Using:436</sub> </span>
<span class="LO p436 Using-Instrument " onMouseOver="changeClass('p436', true)" onMouseOut="changeClass('p436', false)">&nbsp;<span class="subb">Using-Instrument:436</span>&nbsp;de</span>
<span class="LO p436 Using-Instrument " onMouseOver="changeClass('p436', true)" onMouseOut="changeClass('p436', false)">défoliant</span>
<span class="LO p436 Using-Agent " onMouseOver="changeClass('p436', true)" onMouseOut="changeClass('p436', false)">&nbsp;<span class="subb">Using-Agent:436</span>&nbsp;par</span>
<span class="LO p436 Using-Agent " onMouseOver="changeClass('p436', true)" onMouseOut="changeClass('p436', false)">l'</span>
<span class="LO p436 Using-Agent " onMouseOver="changeClass('p436', true)" onMouseOut="changeClass('p436', false)">Armée</span>
<span class="LO p436 Using-Agent " onMouseOver="changeClass('p436', true)" onMouseOut="changeClass('p436', false)">américaine</span>
<span class="LO p436 Using-Time " onMouseOver="changeClass('p436', true)" onMouseOut="changeClass('p436', false)">&nbsp;<span class="subb">Using-Time:436</span>&nbsp;lors</span>
<span class="LO p436 Using-Time " onMouseOver="changeClass('p436', true)" onMouseOut="changeClass('p436', false)">de</span>
<span class="LO p436 Using-Time " onMouseOver="changeClass('p436', true)" onMouseOut="changeClass('p436', false)">la</span>
<span class="LO p436 Using-Time " onMouseOver="changeClass('p436', true)" onMouseOut="changeClass('p436', false)">guerre</span>
<span class="LO p436 Using-Time " onMouseOver="changeClass('p436', true)" onMouseOut="changeClass('p436', false)">du</span>
<span class="LO p436 Using-Time " onMouseOver="changeClass('p436', true)" onMouseOut="changeClass('p436', false)">Viêt</span>
<span class="LO p436 Using-Time " onMouseOver="changeClass('p436', true)" onMouseOut="changeClass('p436', false)">Nam</span>

<p>
La question de la dépollution de l' agent orange dans Polandball news, 2012 

<p>
En période de conflits armés, les forêts constituent des espaces stratégiques. 

<p>
À la fois source de bois pour le front et les populations, elle représente également tantôt un obstacle à la progression des troupes, tantôt un refuge. 

<p>

<span class="LO p516 Hostile_encounter-Result " onMouseOver="changeClass('p516', true)" onMouseOut="changeClass('p516', false)">&nbsp;<span class="subb">Hostile_encounter-Result:516</span>&nbsp;Ces</span>
<span class="LO p516 Hostile_encounter-Result " onMouseOver="changeClass('p516', true)" onMouseOut="changeClass('p516', false)">massifs</span>
<span class="LO p516 Hostile_encounter-Result " onMouseOver="changeClass('p516', true)" onMouseOut="changeClass('p516', false)">forestiers</span>
<span class="LO p516 Hostile_encounter-Result " onMouseOver="changeClass('p516', true)" onMouseOut="changeClass('p516', false)">sont</span>
<span class="LO p516 Hostile_encounter-Result " onMouseOver="changeClass('p516', true)" onMouseOut="changeClass('p516', false)">totalement</span>
<span class="LO p516 Hostile_encounter-Result " onMouseOver="changeClass('p516', true)" onMouseOut="changeClass('p516', false)">ou</span>
<span class="LO p516 Hostile_encounter-Result " onMouseOver="changeClass('p516', true)" onMouseOut="changeClass('p516', false)">partiellement</span>
<span class="LO p516 Hostile_encounter-Result " onMouseOver="changeClass('p516', true)" onMouseOut="changeClass('p516', false)">détruits</span>lors les 
<span class="LO p516 Hostile_encounter-TARGET LU" onMouseOver="changeClass('p516', true)" onMouseOut="changeClass('p516', false)">combats</span><a id="p516"></a><span class="LO p516 Hostile_encounter-TARGET" onMouseOver="changeClass('p516', true)" onMouseOut="changeClass('p516', false)"> <sub>Hostile_encounter:516</sub> </span>et des stationnements 
<span class="LO p516 Hostile_encounter-Sides " onMouseOver="changeClass('p516', true)" onMouseOut="changeClass('p516', false)">&nbsp;<span class="subb">Hostile_encounter-Sides:516</span>&nbsp;de</span>
<span class="LO p516 Hostile_encounter-Sides " onMouseOver="changeClass('p516', true)" onMouseOut="changeClass('p516', false)">troupes</span>. 

<p>
Les sols et l' ensemble des écosystèmes en conservent très longtemps les traces. 

<p>
À la 
<span class="LO p539 Request-TARGET LU" onMouseOver="changeClass('p539', true)" onMouseOut="changeClass('p539', false)">demande</span><a id="p539"></a><span class="LO p539 Request-TARGET" onMouseOver="changeClass('p539', true)" onMouseOut="changeClass('p539', false)"> <sub>Request:539</sub> </span>
<span class="LO p539 Request-Speaker " onMouseOver="changeClass('p539', true)" onMouseOut="changeClass('p539', false)">&nbsp;<span class="subb">Request-Speaker:539</span>&nbsp;de</span>
<span class="LO p539 Request-Speaker " onMouseOver="changeClass('p539', true)" onMouseOut="changeClass('p539', false)">l'</span>
<span class="LO p539 Request-Speaker " onMouseOver="changeClass('p539', true)" onMouseOut="changeClass('p539', false)">État</span>
<span class="LO p539 Request-Speaker " onMouseOver="changeClass('p539', true)" onMouseOut="changeClass('p539', false)">français</span>, 
<span class="LO p539 Request-Time " onMouseOver="changeClass('p539', true)" onMouseOut="changeClass('p539', false)">&nbsp;<span class="subb">Request-Time:539</span>&nbsp;en</span>
<span class="LO p539 Request-Time " onMouseOver="changeClass('p539', true)" onMouseOut="changeClass('p539', false)">1919</span>, 
<span class="LO p539 Request-Message " onMouseOver="changeClass('p539', true)" onMouseOut="changeClass('p539', false)">&nbsp;<span class="subb">Request-Message:539</span>&nbsp;une</span>
<span class="LO p539 Request-Message " onMouseOver="changeClass('p539', true)" onMouseOut="changeClass('p539', false)">cartographie</span>
<span class="LO p539 Request-Message " onMouseOver="changeClass('p539', true)" onMouseOut="changeClass('p539', false)">des</span>
<span class="LO p539 Request-Message " onMouseOver="changeClass('p539', true)" onMouseOut="changeClass('p539', false)">zones</span>
<span class="LO p539 Request-Message " onMouseOver="changeClass('p539', true)" onMouseOut="changeClass('p539', false)">forestières</span>
<span class="LO p539 Request-Message " onMouseOver="changeClass('p539', true)" onMouseOut="changeClass('p539', false)">touchées</span>
<span class="LO p539 Request-Message " onMouseOver="changeClass('p539', true)" onMouseOut="changeClass('p539', false)">a</span>
<span class="LO p539 Request-Message " onMouseOver="changeClass('p539', true)" onMouseOut="changeClass('p539', false)">été</span>
<span class="LO p539 Request-Message " onMouseOver="changeClass('p539', true)" onMouseOut="changeClass('p539', false)">dressée</span>. 

<p>
Le classement comporte trois catégories. 

<p>
Les zones rouges correspondent aux terres dont le coût de remise en état est supérieur à la valeur initiale du sol (soit plus de 100000 ha sur une douzaine de départements), les activités y sont réglementées en raison de la présence de munitions. 

<p>

<span class="LO p617 Activity_start-Agent " onMouseOver="changeClass('p617', true)" onMouseOut="changeClass('p617', false)">&nbsp;<span class="subb">Activity_start-Agent:617</span>&nbsp;L'</span>
<span class="LO p617 Activity_start-Agent " onMouseOver="changeClass('p617', true)" onMouseOut="changeClass('p617', false)">État</span>achète les terrains, 
<span class="LO p617 Activity_start-TARGET LU" onMouseOver="changeClass('p617', true)" onMouseOut="changeClass('p617', false)">commence</span><a id="p617"></a><span class="LO p617 Activity_start-TARGET" onMouseOver="changeClass('p617', true)" onMouseOut="changeClass('p617', false)"> <sub>Activity_start:617</sub> </span>
<span class="LO p617 Activity_start-Activity " onMouseOver="changeClass('p617', true)" onMouseOut="changeClass('p617', false)">&nbsp;<span class="subb">Activity_start-Activity:617</span>&nbsp;le</span>
<span class="LO p617 Activity_start-Activity " onMouseOver="changeClass('p617', true)" onMouseOut="changeClass('p617', false)">nettoyage</span>et les confie à l' administration forestière pour le reboisement. 

<p>
Une petite part est conservée au titre des vestiges de guerre. 

<p>
L' arc meusien 

<p>
Le département de la Meuse (France) regroupe en cinq zones 15672 ha de forêts de guerre, parmi lesquels seuls 5700 ha (soit environ un tiers de la superficie) étaient boisés en 1914. 

<p>
En fait, ce sont d' après les évaluations officielles de l' époque environ 20000 ha qui auraient dû être (re) boisés 
<span class="LO p720 Hostile_encounter-Place " onMouseOver="changeClass('p720', true)" onMouseOut="changeClass('p720', false)">&nbsp;<span class="subb">Hostile_encounter-Place:720</span>&nbsp;dans</span>
<span class="LO p720 Hostile_encounter-Place " onMouseOver="changeClass('p720', true)" onMouseOut="changeClass('p720', false)">la</span>
<span class="LO p720 Hostile_encounter-Place " onMouseOver="changeClass('p720', true)" onMouseOut="changeClass('p720', false)">Meuse</span>tant 
<span class="LO p720 Hostile_encounter-Result " onMouseOver="changeClass('p720', true)" onMouseOut="changeClass('p720', false)">&nbsp;<span class="subb">Hostile_encounter-Result:720</span>&nbsp;les</span>
<span class="LO p720 Hostile_encounter-Result " onMouseOver="changeClass('p720', true)" onMouseOut="changeClass('p720', false)">sols</span>
<span class="LO p720 Hostile_encounter-Result " onMouseOver="changeClass('p720', true)" onMouseOut="changeClass('p720', false)">y</span>
<span class="LO p720 Hostile_encounter-Result " onMouseOver="changeClass('p720', true)" onMouseOut="changeClass('p720', false)">avaient</span>
<span class="LO p720 Hostile_encounter-Result " onMouseOver="changeClass('p720', true)" onMouseOut="changeClass('p720', false)">été</span>
<span class="LO p720 Hostile_encounter-Result " onMouseOver="changeClass('p720', true)" onMouseOut="changeClass('p720', false)">dégradés</span>par les 
<span class="LO p720 Hostile_encounter-TARGET LU" onMouseOver="changeClass('p720', true)" onMouseOut="changeClass('p720', false)">combats</span><a id="p720"></a><span class="LO p720 Hostile_encounter-TARGET" onMouseOver="changeClass('p720', true)" onMouseOut="changeClass('p720', false)"> <sub>Hostile_encounter:720</sub> </span>, mais la Loi du 24 avril 1923 a imposé une révision du parcellaire à exproprier afin d' encourager le retour de l' agriculture (ou pour réduire les coûts de restauration ?), ce qui a réduit d' environ 5500 ha l' effort de création de forêts de guerre dans ce département. 

<p>
Il a fallu plusieurs décennies pour planter ces forêts (là où la régénération naturelle n' a pas été encouragée ou acceptée). 

<p>
La plupart de ces arbres n' ont pas 90 ans et ne sont donc pas encore exploités, hormis par des coupes d' entretien ou d' éclaircies. 

<p>
Il est question de classer tout ou partie de cette forêt en parc national 

<p>
La Somme 

<p>

<span class="LO p857 p871 C2_Awareness-Cognizer_Hostile_encounter-Place " onMouseOver="changeClass('p857 p871', true)" onMouseOut="changeClass('p857 p871', false)">&nbsp;<span class="subb">Hostile_encounter-Place:857|Awareness-Cognizer:871</span>&nbsp;Le</span>
<span class="LO p857 p871 C2_Awareness-Cognizer_Hostile_encounter-Place " onMouseOver="changeClass('p857 p871', true)" onMouseOut="changeClass('p857 p871', false)">département</span>
<span class="LO p857 p871 C2_Awareness-Cognizer_Hostile_encounter-Place " onMouseOver="changeClass('p857 p871', true)" onMouseOut="changeClass('p857 p871', false)">de</span>
<span class="LO p857 p871 C2_Awareness-Cognizer_Hostile_encounter-Place " onMouseOver="changeClass('p857 p871', true)" onMouseOut="changeClass('p857 p871', false)">la</span>
<span class="LO p857 p871 C2_Awareness-Cognizer_Hostile_encounter-Place " onMouseOver="changeClass('p857 p871', true)" onMouseOut="changeClass('p857 p871', false)">Somme</span>pourtant situé en partie dans la zone des 
<span class="LO p857 Hostile_encounter-TARGET LU" onMouseOver="changeClass('p857', true)" onMouseOut="changeClass('p857', false)">combats</span><a id="p857"></a><span class="LO p857 Hostile_encounter-TARGET" onMouseOver="changeClass('p857', true)" onMouseOut="changeClass('p857', false)"> <sub>Hostile_encounter:857</sub> </span>
<span class="LO p857 Hostile_encounter-Time " onMouseOver="changeClass('p857', true)" onMouseOut="changeClass('p857', false)">&nbsp;<span class="subb">Hostile_encounter-Time:857</span>&nbsp;de</span>
<span class="LO p857 Hostile_encounter-Time " onMouseOver="changeClass('p857', true)" onMouseOut="changeClass('p857', false)">la</span>
<span class="LO p857 Hostile_encounter-Time " onMouseOver="changeClass('p857', true)" onMouseOut="changeClass('p857', false)">Grande</span>
<span class="LO p857 Hostile_encounter-Time " onMouseOver="changeClass('p857', true)" onMouseOut="changeClass('p857', false)">Guerre</span>
<span class="LO p857 Hostile_encounter-Place " onMouseOver="changeClass('p857', true)" onMouseOut="changeClass('p857', false)">&nbsp;<span class="subb">Hostile_encounter-Place:857</span>&nbsp;à</span>
<span class="LO p857 Hostile_encounter-Place " onMouseOver="changeClass('p857', true)" onMouseOut="changeClass('p857', false)">l'</span>
<span class="LO p857 Hostile_encounter-Place " onMouseOver="changeClass('p857', true)" onMouseOut="changeClass('p857', false)">est</span>
<span class="LO p857 Hostile_encounter-Place " onMouseOver="changeClass('p857', true)" onMouseOut="changeClass('p857', false)">d'</span>
<span class="LO p857 Hostile_encounter-Place " onMouseOver="changeClass('p857', true)" onMouseOut="changeClass('p857', false)">Amiens</span>, n' a pas 
<span class="LO p871 Awareness-TARGET LU" onMouseOver="changeClass('p871', true)" onMouseOut="changeClass('p871', false)">connu</span><a id="p871"></a><span class="LO p871 Awareness-TARGET" onMouseOver="changeClass('p871', true)" onMouseOut="changeClass('p871', false)"> <sub>Awareness:871</sub> </span>
<span class="LO p871 Awareness-Content " onMouseOver="changeClass('p871', true)" onMouseOut="changeClass('p871', false)">&nbsp;<span class="subb">Awareness-Content:871</span>&nbsp;de</span>
<span class="LO p871 Awareness-Content " onMouseOver="changeClass('p871', true)" onMouseOut="changeClass('p871', false)">plantation</span>
<span class="LO p871 Awareness-Content " onMouseOver="changeClass('p871', true)" onMouseOut="changeClass('p871', false)">de</span>
<span class="LO p871 Awareness-Content " onMouseOver="changeClass('p871', true)" onMouseOut="changeClass('p871', false)">forêt</span>. 

<p>
Seuls ont été reconstitué des massifs boisés préexistants comme le Bois des Fourcaux ou le Bois Delville à Longueval par exemple. 

<p>
L' Aisne et le Chemin des Dames 

<p>
L' Aisne est le département qui, en surface, a été le plus touché par la Grande Guerre. 

<p>
On peut distinguer trois types de destructions : 

<p>
Les forêts situées loin du front, ont été parfois coupées à blanc et le plus souvent surexploitées, notamment dans la zone d' occupation allemande (forêts de Saint-Michel en Thiérache ou de la Haie d' Aubenton par exemple). 

<p>

<span class="LO p981 Hostile_encounter-Result " onMouseOver="changeClass('p981', true)" onMouseOut="changeClass('p981', false)">&nbsp;<span class="subb">Hostile_encounter-Result:981</span>&nbsp;Les</span>
<span class="LO p981 Hostile_encounter-Result " onMouseOver="changeClass('p981', true)" onMouseOut="changeClass('p981', false)">forêts</span>parcourues par les 
<span class="LO p981 Hostile_encounter-TARGET LU" onMouseOver="changeClass('p981', true)" onMouseOut="changeClass('p981', false)">combats</span><a id="p981"></a><span class="LO p981 Hostile_encounter-TARGET" onMouseOver="changeClass('p981', true)" onMouseOut="changeClass('p981', false)"> <sub>Hostile_encounter:981</sub> </span>
<span class="LO p981 Hostile_encounter-Time " onMouseOver="changeClass('p981', true)" onMouseOut="changeClass('p981', false)">&nbsp;<span class="subb">Hostile_encounter-Time:981</span>&nbsp;durant</span>
<span class="LO p981 Hostile_encounter-Time " onMouseOver="changeClass('p981', true)" onMouseOut="changeClass('p981', false)">la</span>
<span class="LO p981 Hostile_encounter-Time " onMouseOver="changeClass('p981', true)" onMouseOut="changeClass('p981', false)">guerre</span>
<span class="LO p981 Hostile_encounter-Time " onMouseOver="changeClass('p981', true)" onMouseOut="changeClass('p981', false)">de</span>
<span class="LO p981 Hostile_encounter-Time " onMouseOver="changeClass('p981', true)" onMouseOut="changeClass('p981', false)">mouvement</span>
<span class="LO p981 Hostile_encounter-Time " onMouseOver="changeClass('p981', true)" onMouseOut="changeClass('p981', false)">(</span>
<span class="LO p981 Hostile_encounter-Time " onMouseOver="changeClass('p981', true)" onMouseOut="changeClass('p981', false)">août</span>
<span class="LO p981 Hostile_encounter-Time " onMouseOver="changeClass('p981', true)" onMouseOut="changeClass('p981', false)">-</span>
<span class="LO p981 Hostile_encounter-Time " onMouseOver="changeClass('p981', true)" onMouseOut="changeClass('p981', false)">septembre</span>
<span class="LO p981 Hostile_encounter-Time " onMouseOver="changeClass('p981', true)" onMouseOut="changeClass('p981', false)">1914</span>
<span class="LO p981 Hostile_encounter-Time " onMouseOver="changeClass('p981', true)" onMouseOut="changeClass('p981', false)">et</span>
<span class="LO p981 Hostile_encounter-Time " onMouseOver="changeClass('p981', true)" onMouseOut="changeClass('p981', false)">mai</span>
<span class="LO p981 Hostile_encounter-Time " onMouseOver="changeClass('p981', true)" onMouseOut="changeClass('p981', false)">-</span>
<span class="LO p981 Hostile_encounter-Time " onMouseOver="changeClass('p981', true)" onMouseOut="changeClass('p981', false)">novembre</span>
<span class="LO p981 Hostile_encounter-Time " onMouseOver="changeClass('p981', true)" onMouseOut="changeClass('p981', false)">1918</span>) 
<span class="LO p981 Hostile_encounter-Result " onMouseOver="changeClass('p981', true)" onMouseOut="changeClass('p981', false)">&nbsp;<span class="subb">Hostile_encounter-Result:981</span>&nbsp;ont</span>
<span class="LO p981 Hostile_encounter-Result " onMouseOver="changeClass('p981', true)" onMouseOut="changeClass('p981', false)">été</span>
<span class="LO p981 Hostile_encounter-Result " onMouseOver="changeClass('p981', true)" onMouseOut="changeClass('p981', false)">mitraillées</span>. 

<p>
C' est le cas notamment des boisements situés à proximité de Fère -en - Tardenois, et du nord de la forêt domaniale de Retz. 

<p>
Les boisements situés sur le front ont été totalement ravagés par les 
<span class="LO p1040 Hostile_encounter-TARGET LU" onMouseOver="changeClass('p1040', true)" onMouseOut="changeClass('p1040', false)">combats</span><a id="p1040"></a><span class="LO p1040 Hostile_encounter-TARGET" onMouseOver="changeClass('p1040', true)" onMouseOut="changeClass('p1040', false)"> <sub>Hostile_encounter:1040</sub> </span>(
<span class="LO p1040 Hostile_encounter-Place " onMouseOver="changeClass('p1040', true)" onMouseOut="changeClass('p1040', false)">&nbsp;<span class="subb">Hostile_encounter-Place:1040</span>&nbsp;forêt</span>
<span class="LO p1040 Hostile_encounter-Place " onMouseOver="changeClass('p1040', true)" onMouseOut="changeClass('p1040', false)">de</span>
<span class="LO p1040 Hostile_encounter-Place " onMouseOver="changeClass('p1040', true)" onMouseOut="changeClass('p1040', false)">Vauclair</span>
<span class="LO p1040 Hostile_encounter-Place " onMouseOver="changeClass('p1040', true)" onMouseOut="changeClass('p1040', false)">,</span>
<span class="LO p1040 Hostile_encounter-Place " onMouseOver="changeClass('p1040', true)" onMouseOut="changeClass('p1040', false)">partie</span>
<span class="LO p1040 Hostile_encounter-Place " onMouseOver="changeClass('p1040', true)" onMouseOut="changeClass('p1040', false)">sud</span>
<span class="LO p1040 Hostile_encounter-Place " onMouseOver="changeClass('p1040', true)" onMouseOut="changeClass('p1040', false)">de</span>
<span class="LO p1040 Hostile_encounter-Place " onMouseOver="changeClass('p1040', true)" onMouseOut="changeClass('p1040', false)">la</span>
<span class="LO p1040 Hostile_encounter-Place " onMouseOver="changeClass('p1040', true)" onMouseOut="changeClass('p1040', false)">forêt</span>
<span class="LO p1040 Hostile_encounter-Place " onMouseOver="changeClass('p1040', true)" onMouseOut="changeClass('p1040', false)">de</span>
<span class="LO p1040 Hostile_encounter-Place " onMouseOver="changeClass('p1040', true)" onMouseOut="changeClass('p1040', false)">Saint-Gobain</span>). 

<p>
En 1919, la zone rouge de l' Aisne était évaluée à plus de 19000 ha En 1927, elle se limite à 717 ha à l' extrémité orientale du Chemin des Dames (Plateau de Californie). 

<p>
Dans cette zone, la forêt a été initialement plantée pour masquer les traces de la guerre. 

<p>
Le Nord et le Pas-de-Calais 

<p>
Forêt de Vimy Les deux tiers de la forêt de Mormal ont été détruits lors de la Première Guerre mondiale. 

<p>
De 1920 à 1930, la forêt est reconstituée dans le cadre des dommages de guerre, essentiellement par nettoyage et plantation de chênes pédonculés mais sans être exactement une forêt de guerre au sens de celles de la zone rouge. 

<p>
En mai 1940, lors de la Seconde Guerre mondiale, les armées allemandes réutilisent le bois de la forêt de Mormal et comme zone de défense de la Sambre. 

<p>
Les forêts du Viêt Nam 

<p>
Risques et écotoxicologie 

<p>
La Première Guerre mondiale a généré de nombreux impacts environnementaux, physiques et/ou écologiques, directs et/ou indirects, immédiats et/ou différés sur l' eau, l' air, les sols et les écosystèmes. 

<p>
Une des séquelles majeures pour les forêts de guerre est la présence encore massive 
<span class="LO p1283 Losing-Possession " onMouseOver="changeClass('p1283', true)" onMouseOut="changeClass('p1283', false)">&nbsp;<span class="subb">Losing-Possession:1283</span>&nbsp;dans</span>
<span class="LO p1283 Losing-Possession " onMouseOver="changeClass('p1283', true)" onMouseOut="changeClass('p1283', false)">ces</span>
<span class="LO p1283 Losing-Possession " onMouseOver="changeClass('p1283', true)" onMouseOut="changeClass('p1283', false)">forêts</span>
<span class="LO p1283 Losing-Possession " onMouseOver="changeClass('p1283', true)" onMouseOut="changeClass('p1283', false)">de</span>
<span class="LO p1283 Losing-Possession " onMouseOver="changeClass('p1283', true)" onMouseOut="changeClass('p1283', false)">munitions</span>" conventionnelles " ou " chimiques " non- explosées, 
<span class="LO p1283 Losing-TARGET LU" onMouseOver="changeClass('p1283', true)" onMouseOut="changeClass('p1283', false)">perdues</span><a id="p1283"></a><span class="LO p1283 Losing-TARGET" onMouseOver="changeClass('p1283', true)" onMouseOut="changeClass('p1283', false)"> <sub>Losing:1283</sub> </span>, stockées ou parfois immergées, source constante de risque et de danger de pollution induite par les munitions. 

<p>
Ces pollutions viendraient alors s' ajouter aux retombées anciennes des 
<span class="LO p1314 Hostile_encounter-TARGET LU" onMouseOver="changeClass('p1314', true)" onMouseOut="changeClass('p1314', false)">combats</span><a id="p1314"></a><span class="LO p1314 Hostile_encounter-TARGET" onMouseOver="changeClass('p1314', true)" onMouseOut="changeClass('p1314', false)"> <sub>Hostile_encounter:1314</sub> </span>
<span class="LO p1314 Hostile_encounter-Time " onMouseOver="changeClass('p1314', true)" onMouseOut="changeClass('p1314', false)">&nbsp;<span class="subb">Hostile_encounter-Time:1314</span>&nbsp;de</span>
<span class="LO p1314 Hostile_encounter-Time " onMouseOver="changeClass('p1314', true)" onMouseOut="changeClass('p1314', false)">1914</span>
<span class="LO p1314 Hostile_encounter-Time " onMouseOver="changeClass('p1314', true)" onMouseOut="changeClass('p1314', false)">-</span>
<span class="LO p1314 Hostile_encounter-Time " onMouseOver="changeClass('p1314', true)" onMouseOut="changeClass('p1314', false)">1918</span>
<span class="LO p1314 Hostile_encounter-Result " onMouseOver="changeClass('p1314', true)" onMouseOut="changeClass('p1314', false)">&nbsp;<span class="subb">Hostile_encounter-Result:1314</span>&nbsp;qui</span>
<span class="LO p1314 Hostile_encounter-Result " onMouseOver="changeClass('p1314', true)" onMouseOut="changeClass('p1314', false)">ont</span>
<span class="LO p1314 Hostile_encounter-Result " onMouseOver="changeClass('p1314', true)" onMouseOut="changeClass('p1314', false)">dispersé</span>
<span class="LO p1314 Hostile_encounter-Result " onMouseOver="changeClass('p1314', true)" onMouseOut="changeClass('p1314', false)">dans</span>
<span class="LO p1314 Hostile_encounter-Result " onMouseOver="changeClass('p1314', true)" onMouseOut="changeClass('p1314', false)">l'</span>
<span class="LO p1314 Hostile_encounter-Result " onMouseOver="changeClass('p1314', true)" onMouseOut="changeClass('p1314', false)">environnement</span>
<span class="LO p1314 Hostile_encounter-Result " onMouseOver="changeClass('p1314', true)" onMouseOut="changeClass('p1314', false)">et</span>
<span class="LO p1314 Hostile_encounter-Result " onMouseOver="changeClass('p1314', true)" onMouseOut="changeClass('p1314', false)">notamment</span>
<span class="LO p1314 Hostile_encounter-Result " onMouseOver="changeClass('p1314', true)" onMouseOut="changeClass('p1314', false)">dans</span>
<span class="LO p1314 Hostile_encounter-Result " onMouseOver="changeClass('p1314', true)" onMouseOut="changeClass('p1314', false)">l'</span>
<span class="LO p1314 Hostile_encounter-Result " onMouseOver="changeClass('p1314', true)" onMouseOut="changeClass('p1314', false)">atmosphère</span>
<span class="LO p1314 p1355 C2_Becoming-Entity_Hostile_encounter-Result " onMouseOver="changeClass('p1314 p1355', true)" onMouseOut="changeClass('p1314 p1355', false)">&nbsp;<span class="subb">Hostile_encounter-Result:1314|Becoming-Entity:1355</span>&nbsp;de</span>
<span class="LO p1314 p1355 C2_Becoming-Entity_Hostile_encounter-Result " onMouseOver="changeClass('p1314 p1355', true)" onMouseOut="changeClass('p1314 p1355', false)">gigantesques</span>
<span class="LO p1314 p1355 C2_Becoming-Entity_Hostile_encounter-Result " onMouseOver="changeClass('p1314 p1355', true)" onMouseOut="changeClass('p1314 p1355', false)">quantités</span>
<span class="LO p1314 p1355 C2_Becoming-Entity_Hostile_encounter-Result " onMouseOver="changeClass('p1314 p1355', true)" onMouseOut="changeClass('p1314 p1355', false)">de</span>
<span class="LO p1314 p1355 C2_Becoming-Entity_Hostile_encounter-Result " onMouseOver="changeClass('p1314 p1355', true)" onMouseOut="changeClass('p1314 p1355', false)">plomb</span>
<span class="LO p1314 p1355 C2_Becoming-Entity_Hostile_encounter-Result " onMouseOver="changeClass('p1314 p1355', true)" onMouseOut="changeClass('p1314 p1355', false)">,</span>
<span class="LO p1314 p1355 C2_Becoming-Entity_Hostile_encounter-Result " onMouseOver="changeClass('p1314 p1355', true)" onMouseOut="changeClass('p1314 p1355', false)">de</span>
<span class="LO p1314 p1355 C2_Becoming-Entity_Hostile_encounter-Result " onMouseOver="changeClass('p1314 p1355', true)" onMouseOut="changeClass('p1314 p1355', false)">mercure</span>
<span class="LO p1314 p1355 C2_Becoming-Entity_Hostile_encounter-Result " onMouseOver="changeClass('p1314 p1355', true)" onMouseOut="changeClass('p1314 p1355', false)">,</span>
<span class="LO p1314 p1355 C2_Becoming-Entity_Hostile_encounter-Result " onMouseOver="changeClass('p1314 p1355', true)" onMouseOut="changeClass('p1314 p1355', false)">d'</span>
<span class="LO p1314 p1355 C2_Becoming-Entity_Hostile_encounter-Result " onMouseOver="changeClass('p1314 p1355', true)" onMouseOut="changeClass('p1314 p1355', false)">arsenic</span>
<span class="LO p1314 p1355 C2_Becoming-Entity_Hostile_encounter-Result " onMouseOver="changeClass('p1314 p1355', true)" onMouseOut="changeClass('p1314 p1355', false)">et</span>
<span class="LO p1314 p1355 C2_Becoming-Entity_Hostile_encounter-Result " onMouseOver="changeClass('p1314 p1355', true)" onMouseOut="changeClass('p1314 p1355', false)">de</span>
<span class="LO p1314 p1355 C2_Becoming-Entity_Hostile_encounter-Result " onMouseOver="changeClass('p1314 p1355', true)" onMouseOut="changeClass('p1314 p1355', false)">gaz</span>
<span class="LO p1314 p1355 C2_Becoming-Entity_Hostile_encounter-Result " onMouseOver="changeClass('p1314 p1355', true)" onMouseOut="changeClass('p1314 p1355', false)">toxiques</span>
<span class="LO p1355 Becoming-Entity " onMouseOver="changeClass('p1355', true)" onMouseOut="changeClass('p1355', false)">de</span>
<span class="LO p1355 Becoming-Entity " onMouseOver="changeClass('p1355', true)" onMouseOut="changeClass('p1355', false)">combat</span>dont on sait peu 
<span class="LO p1355 Becoming-Final_category " onMouseOver="changeClass('p1355', true)" onMouseOut="changeClass('p1355', false)">&nbsp;<span class="subb">Becoming-Final_category:1355</span>&nbsp;ce</span>
<span class="LO p1355 Becoming-Final_category " onMouseOver="changeClass('p1355', true)" onMouseOut="changeClass('p1355', false)">qu'</span>
<span class="LO p1355 Becoming-Entity " onMouseOver="changeClass('p1355', true)" onMouseOut="changeClass('p1355', false)">&nbsp;<span class="subb">Becoming-Entity:1355</span>&nbsp;ils</span>sont 
<span class="LO p1355 Becoming-TARGET LU" onMouseOver="changeClass('p1355', true)" onMouseOut="changeClass('p1355', false)">devenus</span><a id="p1355"></a><span class="LO p1355 Becoming-TARGET" onMouseOver="changeClass('p1355', true)" onMouseOut="changeClass('p1355', false)"> <sub>Becoming:1355</sub> </span>. 

<p>
Ces toxiques sont souvent non- dégradables et parfois bioaccumulables. 

<p>

<span class="LO p1375 Objective_influence-Influencing_situation " onMouseOver="changeClass('p1375', true)" onMouseOut="changeClass('p1375', false)">&nbsp;<span class="subb">Objective_influence-Influencing_situation:1375</span>&nbsp;Le</span>
<span class="LO p1375 Objective_influence-Influencing_situation " onMouseOver="changeClass('p1375', true)" onMouseOut="changeClass('p1375', false)">mercure</span>
<span class="LO p1375 Objective_influence-Influencing_situation " onMouseOver="changeClass('p1375', true)" onMouseOut="changeClass('p1375', false)">et</span>
<span class="LO p1375 Objective_influence-Influencing_situation " onMouseOver="changeClass('p1375', true)" onMouseOut="changeClass('p1375', false)">d'</span>
<span class="LO p1375 Objective_influence-Influencing_situation " onMouseOver="changeClass('p1375', true)" onMouseOut="changeClass('p1375', false)">autres</span>
<span class="LO p1375 Objective_influence-Influencing_situation " onMouseOver="changeClass('p1375', true)" onMouseOut="changeClass('p1375', false)">métaux</span>
<span class="LO p1375 Objective_influence-Influencing_situation " onMouseOver="changeClass('p1375', true)" onMouseOut="changeClass('p1375', false)">lourds</span>peuvent 
<span class="LO p1375 Objective_influence-TARGET LU" onMouseOver="changeClass('p1375', true)" onMouseOut="changeClass('p1375', false)">affecter</span><a id="p1375"></a><span class="LO p1375 Objective_influence-TARGET" onMouseOver="changeClass('p1375', true)" onMouseOut="changeClass('p1375', false)"> <sub>Objective_influence:1375</sub> </span>
<span class="LO p1375 Objective_influence-Dependent_situation " onMouseOver="changeClass('p1375', true)" onMouseOut="changeClass('p1375', false)">&nbsp;<span class="subb">Objective_influence-Dependent_situation:1375</span>&nbsp;la</span>
<span class="LO p1375 Objective_influence-Dependent_situation " onMouseOver="changeClass('p1375', true)" onMouseOut="changeClass('p1375', false)">santé</span>, y compris la santé reproductive de nombreux animaux, et celle des humains qui les consomment. 

<p>
Très localement, on enregistre encore des records de pollution, dont par exemple en forêt de Verdun, par l' arsenic issu du démantèlement sur place de munitions chimiques 

<p>
La plupart des espèces animales ne semblent pas (en tant qu' espère) avoir fortement souffert des séquelles chimiques de la guerre mais on ne dispose pas d' état écotoxicologique des lieux, ni d' 
<span class="LO p1462 Education_teaching-TARGET LU" onMouseOver="changeClass('p1462', true)" onMouseOut="changeClass('p1462', false)">études</span><a id="p1462"></a><span class="LO p1462 Education_teaching-TARGET" onMouseOver="changeClass('p1462', true)" onMouseOut="changeClass('p1462', false)"> <sub>Education_teaching:1462</sub> </span>
<span class="LO p1462 Education_teaching-Manner " onMouseOver="changeClass('p1462', true)" onMouseOut="changeClass('p1462', false)">&nbsp;<span class="subb">Education_teaching-Manner:1462</span>&nbsp;de</span>
<span class="LO p1462 Education_teaching-Manner " onMouseOver="changeClass('p1462', true)" onMouseOut="changeClass('p1462', false)">prospective</span>publiées 
<span class="LO p1462 Education_teaching-Subject " onMouseOver="changeClass('p1462', true)" onMouseOut="changeClass('p1462', false)">&nbsp;<span class="subb">Education_teaching-Subject:1462</span>&nbsp;sur</span>
<span class="LO p1462 Education_teaching-Subject " onMouseOver="changeClass('p1462', true)" onMouseOut="changeClass('p1462', false)">le</span>
<span class="LO p1462 p1468 C2_Becoming-TARGET_Education_teaching-Subject LU" onMouseOver="changeClass('p1462 p1468', true)" onMouseOut="changeClass('p1462 p1468', false)">devenir</span><a id="p1468"></a><span class="LO p1468 Becoming-TARGET" onMouseOver="changeClass('p1468', true)" onMouseOut="changeClass('p1468', false)"> <sub>Becoming:1468</sub> </span>
<span class="LO p1462 p1468 C2_Becoming-Place_Education_teaching-Subject " onMouseOver="changeClass('p1462 p1468', true)" onMouseOut="changeClass('p1462 p1468', false)">&nbsp;<span class="subb">Education_teaching-Subject:1462|Becoming-Place:1468</span>&nbsp;dans</span>
<span class="LO p1462 p1468 C2_Becoming-Place_Education_teaching-Subject " onMouseOver="changeClass('p1462 p1468', true)" onMouseOut="changeClass('p1462 p1468', false)">l'</span>
<span class="LO p1462 p1468 C2_Becoming-Place_Education_teaching-Subject " onMouseOver="changeClass('p1462 p1468', true)" onMouseOut="changeClass('p1462 p1468', false)">environnement</span>
<span class="LO p1462 p1468 C2_Becoming-Entity_Education_teaching-Subject " onMouseOver="changeClass('p1462 p1468', true)" onMouseOut="changeClass('p1462 p1468', false)">&nbsp;<span class="subb">Education_teaching-Subject:1462|Becoming-Entity:1468</span>&nbsp;des</span>
<span class="LO p1462 p1468 C2_Becoming-Entity_Education_teaching-Subject " onMouseOver="changeClass('p1462 p1468', true)" onMouseOut="changeClass('p1462 p1468', false)">munitions</span>
<span class="LO p1462 p1468 C2_Becoming-Entity_Education_teaching-Subject " onMouseOver="changeClass('p1462 p1468', true)" onMouseOut="changeClass('p1462 p1468', false)">conventionnelles</span>
<span class="LO p1462 p1468 C2_Becoming-Entity_Education_teaching-Subject " onMouseOver="changeClass('p1462 p1468', true)" onMouseOut="changeClass('p1462 p1468', false)">(</span>
<span class="LO p1462 p1468 C2_Becoming-Entity_Education_teaching-Subject " onMouseOver="changeClass('p1462 p1468', true)" onMouseOut="changeClass('p1462 p1468', false)">et</span>
<span class="LO p1462 p1468 C2_Becoming-Entity_Education_teaching-Subject " onMouseOver="changeClass('p1462 p1468', true)" onMouseOut="changeClass('p1462 p1468', false)">chimiques</span>
<span class="LO p1462 p1468 C2_Becoming-Entity_Education_teaching-Subject " onMouseOver="changeClass('p1462 p1468', true)" onMouseOut="changeClass('p1462 p1468', false)">)</span>
<span class="LO p1462 p1468 C2_Becoming-Entity_Education_teaching-Subject " onMouseOver="changeClass('p1462 p1468', true)" onMouseOut="changeClass('p1462 p1468', false)">et</span>
<span class="LO p1462 p1468 C2_Becoming-Entity_Education_teaching-Subject " onMouseOver="changeClass('p1462 p1468', true)" onMouseOut="changeClass('p1462 p1468', false)">des</span>
<span class="LO p1462 p1468 C2_Becoming-Entity_Education_teaching-Subject " onMouseOver="changeClass('p1462 p1468', true)" onMouseOut="changeClass('p1462 p1468', false)">déchets</span>
<span class="LO p1462 p1468 C2_Becoming-Entity_Education_teaching-Subject " onMouseOver="changeClass('p1462 p1468', true)" onMouseOut="changeClass('p1462 p1468', false)">de</span>
<span class="LO p1462 p1468 C2_Becoming-Entity_Education_teaching-Subject " onMouseOver="changeClass('p1462 p1468', true)" onMouseOut="changeClass('p1462 p1468', false)">guerre</span>, dont le statut juridique n' est pas clair, et qui peuvent pour longtemps (siècles et millénaires) polluer les sites, sols et sédiments de ces régions ou des lieux où ils ont été transportés ou traités. 

<p>
Or, ce n' est - d' après les experts - qu' 
<span class="LO p1552 Activity_start-Time " onMouseOver="changeClass('p1552', true)" onMouseOut="changeClass('p1552', false)">&nbsp;<span class="subb">Activity_start-Time:1552</span>&nbsp;au</span>
<span class="LO p1552 Activity_start-Time " onMouseOver="changeClass('p1552', true)" onMouseOut="changeClass('p1552', false)">XXIe</span>
<span class="LO p1552 Activity_start-Time " onMouseOver="changeClass('p1552', true)" onMouseOut="changeClass('p1552', false)">siècle</span>que 
<span class="LO p1552 Activity_start-Agent " onMouseOver="changeClass('p1552', true)" onMouseOut="changeClass('p1552', false)">&nbsp;<span class="subb">Activity_start-Agent:1552</span>&nbsp;les</span>
<span class="LO p1552 Activity_start-Agent " onMouseOver="changeClass('p1552', true)" onMouseOut="changeClass('p1552', false)">obus</span>
<span class="LO p1552 Activity_start-Agent " onMouseOver="changeClass('p1552', true)" onMouseOut="changeClass('p1552', false)">immergés</span>
<span class="LO p1552 Activity_start-Agent " onMouseOver="changeClass('p1552', true)" onMouseOut="changeClass('p1552', false)">et</span>
<span class="LO p1552 Activity_start-Agent " onMouseOver="changeClass('p1552', true)" onMouseOut="changeClass('p1552', false)">enterrés</span>, rongés par la corrosion devraient 
<span class="LO p1552 Activity_start-TARGET LU" onMouseOver="changeClass('p1552', true)" onMouseOut="changeClass('p1552', false)">commencer</span><a id="p1552"></a><span class="LO p1552 Activity_start-TARGET" onMouseOver="changeClass('p1552', true)" onMouseOut="changeClass('p1552', false)"> <sub>Activity_start:1552</sub> </span>
<span class="LO p1552 Activity_start-Activity " onMouseOver="changeClass('p1552', true)" onMouseOut="changeClass('p1552', false)">&nbsp;<span class="subb">Activity_start-Activity:1552</span>&nbsp;à</span>
<span class="LO p1552 Activity_start-Activity " onMouseOver="changeClass('p1552', true)" onMouseOut="changeClass('p1552', false)">libérer</span>
<span class="LO p1552 Activity_start-Activity " onMouseOver="changeClass('p1552', true)" onMouseOut="changeClass('p1552', false)">leurs</span>
<span class="LO p1552 Activity_start-Activity " onMouseOver="changeClass('p1552', true)" onMouseOut="changeClass('p1552', false)">contenus</span>
<span class="LO p1552 Activity_start-Activity " onMouseOver="changeClass('p1552', true)" onMouseOut="changeClass('p1552', false)">toxiques</span>. 

<p>

<span class="LO p1569 Education_teaching-Subject " onMouseOver="changeClass('p1569', true)" onMouseOut="changeClass('p1569', false)">&nbsp;<span class="subb">Education_teaching-Subject:1569</span>&nbsp;Les</span>
<span class="LO p1569 Education_teaching-Subject " onMouseOver="changeClass('p1569', true)" onMouseOut="changeClass('p1569', false)">impacts</span>
<span class="LO p1569 Education_teaching-Subject " onMouseOver="changeClass('p1569', true)" onMouseOut="changeClass('p1569', false)">de</span>
<span class="LO p1569 Education_teaching-Subject " onMouseOver="changeClass('p1569', true)" onMouseOut="changeClass('p1569', false)">ces</span>
<span class="LO p1569 Education_teaching-Subject " onMouseOver="changeClass('p1569', true)" onMouseOut="changeClass('p1569', false)">fuites</span>ne semblent pas avoir été 
<span class="LO p1569 Education_teaching-TARGET LU" onMouseOver="changeClass('p1569', true)" onMouseOut="changeClass('p1569', false)">étudiés</span><a id="p1569"></a><span class="LO p1569 Education_teaching-TARGET" onMouseOver="changeClass('p1569', true)" onMouseOut="changeClass('p1569', false)"> <sub>Education_teaching:1569</sub> </span>
<span class="LO p1569 Education_teaching-Manner " onMouseOver="changeClass('p1569', true)" onMouseOut="changeClass('p1569', false)">&nbsp;<span class="subb">Education_teaching-Manner:1569</span>&nbsp;expérimentalement</span>ni même modélisés. 

<p>
Les détecteurs de métaux n' étant pas disponibles dans les années 1920, le désobusage n' a été que superficiel. 

<p>
Dans les sols des forêts de guerre, il reste des millions d' obus et de petites munitions et des milliards de billes de shrapnels, qui sont maintenant souvent sous les racines des arbres, inaccessibles. 

<p>
Ces forêts subiront donc encore longtemps les séquelles physiques 
<span class="LO p1649 Objective_influence-Influencing_situation " onMouseOver="changeClass('p1649', true)" onMouseOut="changeClass('p1649', false)">&nbsp;<span class="subb">Objective_influence-Influencing_situation:1649</span>&nbsp;de</span>
<span class="LO p1649 Objective_influence-Influencing_situation " onMouseOver="changeClass('p1649', true)" onMouseOut="changeClass('p1649', false)">la</span>
<span class="LO p1649 Objective_influence-Influencing_situation " onMouseOver="changeClass('p1649', true)" onMouseOut="changeClass('p1649', false)">guerre</span>, 
<span class="LO p1649 Objective_influence-Influencing_situation " onMouseOver="changeClass('p1649', true)" onMouseOut="changeClass('p1649', false)">&nbsp;<span class="subb">Objective_influence-Influencing_situation:1649</span>&nbsp;qui</span>sans 
<span class="LO p1649 Objective_influence-TARGET LU" onMouseOver="changeClass('p1649', true)" onMouseOut="changeClass('p1649', false)">affecter</span><a id="p1649"></a><span class="LO p1649 Objective_influence-TARGET" onMouseOver="changeClass('p1649', true)" onMouseOut="changeClass('p1649', false)"> <sub>Objective_influence:1649</sub> </span>
<span class="LO p1649 Objective_influence-Dependent_situation " onMouseOver="changeClass('p1649', true)" onMouseOut="changeClass('p1649', false)">&nbsp;<span class="subb">Objective_influence-Dependent_situation:1649</span>&nbsp;leur</span>
<span class="LO p1649 Objective_influence-Dependent_situation " onMouseOver="changeClass('p1649', true)" onMouseOut="changeClass('p1649', false)">valeur</span>
<span class="LO p1649 Objective_influence-Dependent_situation " onMouseOver="changeClass('p1649', true)" onMouseOut="changeClass('p1649', false)">patrimoniale</span>
<span class="LO p1649 Objective_influence-Dependent_situation " onMouseOver="changeClass('p1649', true)" onMouseOut="changeClass('p1649', false)">(</span>
<span class="LO p1649 Objective_influence-Dependent_situation " onMouseOver="changeClass('p1649', true)" onMouseOut="changeClass('p1649', false)">sites</span>
<span class="LO p1649 Objective_influence-Dependent_situation " onMouseOver="changeClass('p1649', true)" onMouseOut="changeClass('p1649', false)">de</span>
<span class="LO p1649 Objective_influence-Dependent_situation " onMouseOver="changeClass('p1649', true)" onMouseOut="changeClass('p1649', false)">la</span>
<span class="LO p1649 Objective_influence-Dependent_situation " onMouseOver="changeClass('p1649', true)" onMouseOut="changeClass('p1649', false)">mémoire</span>), pourraient à terme 
<span class="LO p1663 Objective_influence-TARGET LU" onMouseOver="changeClass('p1663', true)" onMouseOut="changeClass('p1663', false)">affecter</span><a id="p1663"></a><span class="LO p1663 Objective_influence-TARGET" onMouseOver="changeClass('p1663', true)" onMouseOut="changeClass('p1663', false)"> <sub>Objective_influence:1663</sub> </span>
<span class="LO p1663 Objective_influence-Dependent_situation " onMouseOver="changeClass('p1663', true)" onMouseOut="changeClass('p1663', false)">&nbsp;<span class="subb">Objective_influence-Dependent_situation:1663</span>&nbsp;leur</span>
<span class="LO p1663 Objective_influence-Dependent_situation " onMouseOver="changeClass('p1663', true)" onMouseOut="changeClass('p1663', false)">valeur</span>
<span class="LO p1663 Objective_influence-Dependent_situation " onMouseOver="changeClass('p1663', true)" onMouseOut="changeClass('p1663', false)">économique</span>. 

<p>
Ces polluants, s' ils ont encore peu d' impacts visibles sur la flore (sauf très localement et à des doses très élevées), sont néanmoins toxiques pour la faune et l' homme (à très faible dose pour certains). 

<p>
Ils peuvent être bioaccumulés au long de la chaîne alimentaire mais 
<span class="LO p1729 Seeking-Cognizer_agent " onMouseOver="changeClass('p1729', true)" onMouseOut="changeClass('p1729', false)">&nbsp;<span class="subb">Seeking-Cognizer_agent:1729</span>&nbsp;on</span>ne semble pas avoir clairement 
<span class="LO p1729 Seeking-TARGET LU" onMouseOver="changeClass('p1729', true)" onMouseOut="changeClass('p1729', false)">cherché</span><a id="p1729"></a><span class="LO p1729 Seeking-TARGET" onMouseOver="changeClass('p1729', true)" onMouseOut="changeClass('p1729', false)"> <sub>Seeking:1729</sub> </span>
<span class="LO p1729 Seeking-Sought_entity " onMouseOver="changeClass('p1729', true)" onMouseOut="changeClass('p1729', false)">&nbsp;<span class="subb">Seeking-Sought_entity:1729</span>&nbsp;s'</span>
<span class="LO p1729 Seeking-Sought_entity " onMouseOver="changeClass('p1729', true)" onMouseOut="changeClass('p1729', false)">ils</span>
<span class="LO p1729 Seeking-Sought_entity " onMouseOver="changeClass('p1729', true)" onMouseOut="changeClass('p1729', false)">sont</span>
<span class="LO p1729 Seeking-Sought_entity " onMouseOver="changeClass('p1729', true)" onMouseOut="changeClass('p1729', false)">accumulés</span>
<span class="LO p1729 Seeking-Sought_entity " onMouseOver="changeClass('p1729', true)" onMouseOut="changeClass('p1729', false)">par</span>
<span class="LO p1729 Seeking-Sought_entity " onMouseOver="changeClass('p1729', true)" onMouseOut="changeClass('p1729', false)">les</span>
<span class="LO p1729 Seeking-Sought_entity " onMouseOver="changeClass('p1729', true)" onMouseOut="changeClass('p1729', false)">arbres</span>
<span class="LO p1729 Seeking-Sought_entity " onMouseOver="changeClass('p1729', true)" onMouseOut="changeClass('p1729', false)">,</span>
<span class="LO p1729 Seeking-Sought_entity " onMouseOver="changeClass('p1729', true)" onMouseOut="changeClass('p1729', false)">dans</span>
<span class="LO p1729 Seeking-Sought_entity " onMouseOver="changeClass('p1729', true)" onMouseOut="changeClass('p1729', false)">le</span>
<span class="LO p1729 Seeking-Sought_entity " onMouseOver="changeClass('p1729', true)" onMouseOut="changeClass('p1729', false)">bois</span>
<span class="LO p1729 Seeking-Sought_entity " onMouseOver="changeClass('p1729', true)" onMouseOut="changeClass('p1729', false)">,</span>
<span class="LO p1729 Seeking-Sought_entity " onMouseOver="changeClass('p1729', true)" onMouseOut="changeClass('p1729', false)">les</span>
<span class="LO p1729 Seeking-Sought_entity " onMouseOver="changeClass('p1729', true)" onMouseOut="changeClass('p1729', false)">feuilles</span>
<span class="LO p1729 Seeking-Sought_entity " onMouseOver="changeClass('p1729', true)" onMouseOut="changeClass('p1729', false)">,</span>
<span class="LO p1729 Seeking-Sought_entity " onMouseOver="changeClass('p1729', true)" onMouseOut="changeClass('p1729', false)">fruits</span>
<span class="LO p1729 Seeking-Sought_entity " onMouseOver="changeClass('p1729', true)" onMouseOut="changeClass('p1729', false)">,</span>
<span class="LO p1729 Seeking-Sought_entity " onMouseOver="changeClass('p1729', true)" onMouseOut="changeClass('p1729', false)">écorces</span>, etc. 

<p>
ou de quelle manière, ils peuvent circuler ou pas dans le réseau trophique et les écosystèmes. 

<p>
Les produits animaux et végétaux, les champignons ou le sol issus des forêts de guerre sont potentiellement pollués par le plomb, l' arsenic, le mercure, ou d' autres métaux et par divers autres composés chimiques. 

<p>
La consommation actuelle et future de champignons, de gibiers ou d' 
<span class="LO p1820 Ingestion-TARGET LU" onMouseOver="changeClass('p1820', true)" onMouseOut="changeClass('p1820', false)">aliments</span><a id="p1820"></a><span class="LO p1820 Ingestion-TARGET" onMouseOver="changeClass('p1820', true)" onMouseOut="changeClass('p1820', false)"> <sub>Ingestion:1820</sub> </span>
<span class="LO p1820 Ingestion-Manner " onMouseOver="changeClass('p1820', true)" onMouseOut="changeClass('p1820', false)">&nbsp;<span class="subb">Ingestion-Manner:1820</span>&nbsp;cuits</span>
<span class="LO p1820 Ingestion-Manner " onMouseOver="changeClass('p1820', true)" onMouseOut="changeClass('p1820', false)">au</span>
<span class="LO p1820 Ingestion-Manner " onMouseOver="changeClass('p1820', true)" onMouseOut="changeClass('p1820', false)">feu</span>
<span class="LO p1820 Ingestion-Manner " onMouseOver="changeClass('p1820', true)" onMouseOut="changeClass('p1820', false)">de</span>
<span class="LO p1820 Ingestion-Manner " onMouseOver="changeClass('p1820', true)" onMouseOut="changeClass('p1820', false)">bois</span>(avec un bois ayant absorbé par exemple du plomb) pourrait être sources d' intoxications. 

<p>
Une des 
<span class="LO p1845 Origin-TARGET LU" onMouseOver="changeClass('p1845', true)" onMouseOut="changeClass('p1845', false)">origines</span><a id="p1845"></a><span class="LO p1845 Origin-TARGET" onMouseOver="changeClass('p1845', true)" onMouseOut="changeClass('p1845', false)"> <sub>Origin:1845</sub> </span>
<span class="LO p1845 Origin-Entity " onMouseOver="changeClass('p1845', true)" onMouseOut="changeClass('p1845', false)">&nbsp;<span class="subb">Origin-Entity:1845</span>&nbsp;du</span>
<span class="LO p1845 Origin-Entity " onMouseOver="changeClass('p1845', true)" onMouseOut="changeClass('p1845', false)">taux</span>
<span class="LO p1845 Origin-Entity " onMouseOver="changeClass('p1845', true)" onMouseOut="changeClass('p1845', false)">élevé</span>
<span class="LO p1845 Origin-Entity " onMouseOver="changeClass('p1845', true)" onMouseOut="changeClass('p1845', false)">de</span>
<span class="LO p1845 Origin-Entity " onMouseOver="changeClass('p1845', true)" onMouseOut="changeClass('p1845', false)">plomb</span>
<span class="LO p1845 Origin-Entity " onMouseOver="changeClass('p1845', true)" onMouseOut="changeClass('p1845', false)">des</span>
<span class="LO p1845 Origin-Entity " onMouseOver="changeClass('p1845', true)" onMouseOut="changeClass('p1845', false)">vins</span>(première source de plomb dans l' alimentation des Français selon la conférence de consensus sur le saturnisme de Lille, en 2003) reste 
<span class="LO p1845 Origin-Origin " onMouseOver="changeClass('p1845', true)" onMouseOut="changeClass('p1845', false)">&nbsp;<span class="subb">Origin-Origin:1845</span>&nbsp;mal</span>
<span class="LO p1845 Origin-Origin " onMouseOver="changeClass('p1845', true)" onMouseOut="changeClass('p1845', false)">expliquée</span>. 

<p>

<span class="LO p1893 Origin-Entity " onMouseOver="changeClass('p1893', true)" onMouseOut="changeClass('p1893', false)">&nbsp;<span class="subb">Origin-Entity:1893</span>&nbsp;Le</span>
<span class="LO p1893 Origin-Entity " onMouseOver="changeClass('p1893', true)" onMouseOut="changeClass('p1893', false)">plomb</span>
<span class="LO p1893 Origin-Entity " onMouseOver="changeClass('p1893', true)" onMouseOut="changeClass('p1893', false)">désorbé</span>
<span class="LO p1893 Origin-Entity " onMouseOver="changeClass('p1893', true)" onMouseOut="changeClass('p1893', false)">du</span>
<span class="LO p1893 Origin-Entity " onMouseOver="changeClass('p1893', true)" onMouseOut="changeClass('p1893', false)">bois</span>
<span class="LO p1893 Origin-Entity " onMouseOver="changeClass('p1893', true)" onMouseOut="changeClass('p1893', false)">des</span>
<span class="LO p1893 Origin-Entity " onMouseOver="changeClass('p1893', true)" onMouseOut="changeClass('p1893', false)">tonneaux</span>
<span class="LO p1893 Origin-Entity " onMouseOver="changeClass('p1893', true)" onMouseOut="changeClass('p1893', false)">de</span>
<span class="LO p1893 Origin-Entity " onMouseOver="changeClass('p1893', true)" onMouseOut="changeClass('p1893', false)">chêne</span>, pour partie 
<span class="LO p1893 Origin-TARGET LU" onMouseOver="changeClass('p1893', true)" onMouseOut="changeClass('p1893', false)">provenant</span><a id="p1893"></a><span class="LO p1893 Origin-TARGET" onMouseOver="changeClass('p1893', true)" onMouseOut="changeClass('p1893', false)"> <sub>Origin:1893</sub> </span>
<span class="LO p1893 Origin-Origin " onMouseOver="changeClass('p1893', true)" onMouseOut="changeClass('p1893', false)">&nbsp;<span class="subb">Origin-Origin:1893</span>&nbsp;des</span>
<span class="LO p1893 Origin-Origin " onMouseOver="changeClass('p1893', true)" onMouseOut="changeClass('p1893', false)">retombées</span>
<span class="LO p1893 Origin-Origin " onMouseOver="changeClass('p1893', true)" onMouseOut="changeClass('p1893', false)">des</span>
<span class="LO p1893 Origin-Origin " onMouseOver="changeClass('p1893', true)" onMouseOut="changeClass('p1893', false)">guerres</span>pourrait -il être en cause ? 

<p>
Il en va de même pour les taux de perchlorate dans l' eau potable, souvent expliqué ou explicable comme séquelle de guerre. 

<p>
Enjeux, prospective 

<p>
Polémosylvofaciès et résilience écologique 

<p>
La composante végétale des jeunes forêts reconstituées après la guerre a montré une étonnante capacité de résilience sur les sols les plus bouleversés, constituant des faciès nouveaux, nommés 
<span class="LO p1972 Education_teaching-Material " onMouseOver="changeClass('p1972', true)" onMouseOut="changeClass('p1972', false)">&nbsp;<span class="subb">Education_teaching-Material:1972</span>&nbsp;polémosylvofaciès</span>
<span class="LO p1972 Education_teaching-Student " onMouseOver="changeClass('p1972', true)" onMouseOut="changeClass('p1972', false)">&nbsp;<span class="subb">Education_teaching-Student:1972</span>&nbsp;par</span>
<span class="LO p1972 Education_teaching-Student " onMouseOver="changeClass('p1972', true)" onMouseOut="changeClass('p1972', false)">Jean-Paul</span>
<span class="LO p1972 Education_teaching-Student " onMouseOver="changeClass('p1972', true)" onMouseOut="changeClass('p1972', false)">Amat</span>qui 
<span class="LO p1972 Education_teaching-Material " onMouseOver="changeClass('p1972', true)" onMouseOut="changeClass('p1972', false)">&nbsp;<span class="subb">Education_teaching-Material:1972</span>&nbsp;les</span>a 
<span class="LO p1972 Education_teaching-TARGET LU" onMouseOver="changeClass('p1972', true)" onMouseOut="changeClass('p1972', false)">étudiés</span><a id="p1972"></a><span class="LO p1972 Education_teaching-TARGET" onMouseOver="changeClass('p1972', true)" onMouseOut="changeClass('p1972', false)"> <sub>Education_teaching:1972</sub> </span>
<span class="LO p1972 Education_teaching-Place " onMouseOver="changeClass('p1972', true)" onMouseOut="changeClass('p1972', false)">&nbsp;<span class="subb">Education_teaching-Place:1972</span>&nbsp;dans</span>
<span class="LO p1972 Education_teaching-Place " onMouseOver="changeClass('p1972', true)" onMouseOut="changeClass('p1972', false)">l'</span>
<span class="LO p1972 Education_teaching-Place " onMouseOver="changeClass('p1972', true)" onMouseOut="changeClass('p1972', false)">arc</span>
<span class="LO p1972 Education_teaching-Place " onMouseOver="changeClass('p1972', true)" onMouseOut="changeClass('p1972', false)">meusien</span>dans le cadre d' une thèse. 

<p>
Les modifications climatiques rapides peuvent faire craindre une augmentation du risque d' incendie dans certaines parcelles dont les conséquences peuvent être très aggravées dans ces forêts 

<p>

<span class="LO p2034 Creating-Place " onMouseOver="changeClass('p2034', true)" onMouseOut="changeClass('p2034', false)">&nbsp;<span class="subb">Creating-Place:2034</span>&nbsp;En</span>
<span class="LO p2034 Creating-Place " onMouseOver="changeClass('p2034', true)" onMouseOut="changeClass('p2034', false)">Allemagne</span>, 
<span class="LO p2034 Creating-Purpose " onMouseOver="changeClass('p2034', true)" onMouseOut="changeClass('p2034', false)">&nbsp;<span class="subb">Creating-Purpose:2034</span>&nbsp;pour</span>
<span class="LO p2034 Creating-Purpose " onMouseOver="changeClass('p2034', true)" onMouseOut="changeClass('p2034', false)">reboiser</span>
<span class="LO p2034 Creating-Purpose " onMouseOver="changeClass('p2034', true)" onMouseOut="changeClass('p2034', false)">avec</span>
<span class="LO p2034 Creating-Purpose " onMouseOver="changeClass('p2034', true)" onMouseOut="changeClass('p2034', false)">peu</span>
<span class="LO p2034 Creating-Purpose " onMouseOver="changeClass('p2034', true)" onMouseOut="changeClass('p2034', false)">de</span>
<span class="LO p2034 Creating-Purpose " onMouseOver="changeClass('p2034', true)" onMouseOut="changeClass('p2034', false)">moyens</span>(suite aux deux guerres mondiales), 
<span class="LO p2034 Creating-Created_entity " onMouseOver="changeClass('p2034', true)" onMouseOut="changeClass('p2034', false)">&nbsp;<span class="subb">Creating-Created_entity:2034</span>&nbsp;une</span>
<span class="LO p2034 Creating-Created_entity " onMouseOver="changeClass('p2034', true)" onMouseOut="changeClass('p2034', false)">école</span>
<span class="LO p2034 Creating-Created_entity " onMouseOver="changeClass('p2034', true)" onMouseOut="changeClass('p2034', false)">originale</span>
<span class="LO p2034 Creating-Created_entity " onMouseOver="changeClass('p2034', true)" onMouseOut="changeClass('p2034', false)">de</span>
<span class="LO p2034 Creating-Created_entity " onMouseOver="changeClass('p2034', true)" onMouseOut="changeClass('p2034', false)">sylviculture</span>a été 
<span class="LO p2034 Creating-TARGET LU" onMouseOver="changeClass('p2034', true)" onMouseOut="changeClass('p2034', false)">créée</span><a id="p2034"></a><span class="LO p2034 Creating-TARGET" onMouseOver="changeClass('p2034', true)" onMouseOut="changeClass('p2034', false)"> <sub>Creating:2034</sub> </span>, fondée sur l' imitation des processus de résilience forestière. 

<p>
Tourisme de mémoire 

<p>
Des forêts, comme celle de Verdun (Meuse) tout particulièrement ou de Vimy (Pas-de-Calais) avec le mémorial de Notre-Dame - de - Lorette, font partie des haut - lieux du tourisme de mémoire. 

<p>

<span class="LO p2117 Using-Instrument " onMouseOver="changeClass('p2117', true)" onMouseOut="changeClass('p2117', false)">&nbsp;<span class="subb">Using-Instrument:2117</span>&nbsp;Certaines</span>
<span class="LO p2117 Using-Instrument " onMouseOver="changeClass('p2117', true)" onMouseOut="changeClass('p2117', false)">zones</span>ne sont ouvertes ni au public ni à l' exploitation, n' ayant pas été suffisamment déminées - à Vimy par exemple - ou sont conservées à 
<span class="LO p2117 Using-TARGET LU" onMouseOver="changeClass('p2117', true)" onMouseOut="changeClass('p2117', false)">usage</span><a id="p2117"></a><span class="LO p2117 Using-TARGET" onMouseOver="changeClass('p2117', true)" onMouseOut="changeClass('p2117', false)"> <sub>Using:2117</sub> </span>
<span class="LO p2117 Using-Purpose " onMouseOver="changeClass('p2117', true)" onMouseOut="changeClass('p2117', false)">&nbsp;<span class="subb">Using-Purpose:2117</span>&nbsp;de</span>
<span class="LO p2117 Using-Purpose " onMouseOver="changeClass('p2117', true)" onMouseOut="changeClass('p2117', false)">camp</span>
<span class="LO p2117 Using-Purpose " onMouseOver="changeClass('p2117', true)" onMouseOut="changeClass('p2117', false)">militaire</span>. 

</body>
